# -*- coding: utf-8 -*-
# Generated by Django 1.11.20 on 2019-07-18 21:25
from __future__ import unicode_literals

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('media', '0009_remove_mediarelation_sort_default'),
        ('work', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='project',
            name='video',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.CASCADE, related_name='+', to='media.Video', verbose_name='Main Video'),
        ),
    ]
